/*
 * JBoss, the OpenSource WebOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package javax.xml.registry.infomodel;

import javax.xml.registry.JAXRException;

/**
 * @author Scott.Stark@jboss.org
 * @version $Revision: 1.1 $
 */
public interface EmailAddress
{
	public String getAddress() throws JAXRException;
	public String getType() throws JAXRException;
	public void setAddress(String addr) throws JAXRException;
	public void setType(String type) throws JAXRException;
}
